.video-container {
 position:relative;
 padding-bottom:56.2%;
 padding-top:0;
 height:0;
 overflow:hidden;
 max-width:890px;
 margin:auto;
 box-shadow:0 0 6px #695f5f;
 margin-bottom:7rem
}
.video-container embed,
.video-container iframe,
.video-container object {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%
}
.ytp-icon.ytp-icon-watermark {
 display:none!important
}
.overlay {
 height:171px;
 width:142px;
 clear:both;
 float:right;
 position:absolute;
 right:0;
 top:68%;
 z-index:999999;
 background:0 0
}
@media only screen and (min-width:1200px) {
 .video-container {
  padding-bottom:46%
 }
}
@media only screen and (max-width:1199px) and (min-width:992px) {
 .video-container {
  padding-bottom:53.9%
 }
}
.embed-responsive {
 position:relative;
 display:block;
 height:0;
 padding:0;
 overflow:hidden
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 width:100%;
 height:100%;
 border:0
}
.embed-responsive-16by9 {
 padding-bottom:56.25%
}
.embed-responsive-4by3 {
 padding-bottom:75%
}
.videoHolderArea {
 max-width:890px;
 margin:auto
}
.video-overlay {
 width:100%;
 height:100%;
 position:absolute;
 z-index:99;
 top:0;
 left:0;
 background-image:url(/youtube/images/alt-player-back-esb.png);
 background-position:center;
 border:2px solid #eaeaea;
 background-size:cover
}
.video-overlay-alt {
 width:100%;
 height:100%;
 position:absolute;
 z-index:99;
 top:0;
 left:0;
 display:none;
 background-image:url(/youtube/images/alt-player-continue-esb-v2.png);
 background-position:center;
 background-size:cover
}
.embed-responsive {
 position:relative;
 display:block;
 height:0;
 padding:0;
 overflow:hidden
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 width:100%;
 height:100%;
 border:0
}
.embed-responsive-16by9 {
 padding-bottom: 55.99%;
}
.glass-overlay {
 background-image:url(/youtube/images/glass.png);
 width:100%;
 height:100%;
 position:absolute;
 background:0 0;
 z-index:2!important;
 top:0;
 left:0
}
iframe#player {
    z-index: 0 !important;
}